package org.dromara.common.core.config.properties;

import lombok.Data;
import lombok.Getter;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @Author: tjf
 * @Date: 2025/4/9 10:04
 * @Describe:
 */
@Data
@ConfigurationProperties(prefix = "boman")
@Component
@Getter
public class BoManProperties {
    /**
     * 上传路径
     */
    private String profile;

    /**
     * 用手机号,短信验证码注册账号的默认密码
     */
    private String passwordDeft;
}
