package org.dromara.common.core.domain;

import lombok.Data;

import java.io.Serializable;

/**
 * @Author: tjf
 * @Date: 2024/4/23 14:58
 * @Describe:
 */
@Data
public class IdCardVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 身份证号码
     */
    private String idCard;
    /**
     * 姓名
     */
    private String name;
    /**
     * 图片
     */
    private String image;
    /**
     *-front：身份证含照片的一面
     * -back：身份证带国徽的一面
     */
    private String idCardSide;

}
