package org.dromara.system.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

/**
 * 用户账号-租户对象 sys_user_tenant
 *
 * @author boman
 * @date 2025-04-09
 */
@Data
@TableName("sys_user_tenant")
public class SysUserTenant{
    /**
     * 用户id
     */
    @TableId(type = IdType.INPUT)
    private Long userId;
    private String tenantId;


}
