package org.dromara.domain.blackManage;

import org.dromara.common.tenant.core.TenantEntity;
import com.baomidou.mybatisplus.annotation.*;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serial;

/**
 * 黑名单管理对象 black_manage
 *
 * @author boman
 * @date 2025-04-11
 */
@Data
@EqualsAndHashCode(callSuper = true)
@TableName("black_manage")
public class BlackManage extends TenantEntity {

    @Serial
    private static final long serialVersionUID = 1L;

    /**
     * 黑名单管理id
     */
    @TableId(value = "black_manage_id")
    private Long blackManageId;

    /**
     * 黑名单类型
     */
    private String blackType;

    /**
     * 黑名单说明
     */
    private String blackTitle;

    /**
     * 黑名单的阈值
     */
    private String blackNum;

    /**
     * 黑名单是否启用
     */
    private String isDel;

    /**
     * 备注
     */
    private String remark;


}
