package org.dromara.mapper;


import com.baomidou.mybatisplus.annotation.InterceptorIgnore;
import org.dromara.common.mybatis.core.mapper.BaseMapperPlus;
import org.dromara.domain.staffManage.StaffManage;
import org.dromara.domain.staffManage.vo.StaffManageVo;

/**
 * 员工管理Mapper接口
 *
 * @author boman
 * @date 2025-04-10
 */
public interface StaffManageMapper extends BaseMapperPlus<StaffManage, StaffManageVo> {

    @InterceptorIgnore(tenantLine = "true", dataPermission = "false")
    StaffManageVo getInfoByUserId(Long userId);

}
